Unsupported OS

NL2000v3。

リリース初期からインストーラが意味不明なエラーを吐いて、DVD5枚分のダウンロードも含めて延々二〇三高地を演じておりました。
公式サイトでは「.NET2.0があれば動く!」との仰せだったのだけど、こちらは何となくOS依存なんじゃないかって予感がしていたのでした。.NET2.0なら2000でも入ってるから。

で、試すにもたかがインストーラごときのためにOSの入れ替えを強要されるのが気に食わなかったのと、勘が外れたときのダメージがでかいんでしばらく投げ出していましたが、このほどようやくXPに入れ替えてみました。



動くぢゃねえか。なんだそりゃ。

こういう勘は当たらなくていいっつうの。 👿

(12/14 12:30訂正・追記)
.NETの要求バージョンは1.1でした。いよいよ話が合わないじゃないか。
それともWin2kとWinXPじゃ同じ.Net1.1でも中身が違うってか? 🙁

訂正のついでにとりあえずデモムービーでも。
EHAM

EHAM (夜景)

1 thought on “Unsupported OS

  1. ピンバック: ノリホ@Tsubame-Network

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください